minpf_common.h File Reference
`#include <cstdlib>`
`#include <cstdint>`
`#include <plugin/minpf_plugin.h>`

Go to the source code of this file.

## Macros

#define | MINPF_FILE_SEPARATOR "/"
| Copyright (C) 2016-2023 Grok Image Compression Inc.
#define | MINPF_MAX_PATH_LEN 4096

## Macro Definition Documentation

## MINPF_FILE_SEPARATOR

#define MINPF_FILE_SEPARATOR "/"

Copyright (C) 2016-2023 Grok Image Compression Inc.

This source code is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License, version 3, as published by the Free Software Foundation.

This source code is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License along with this program. If not, see http://www.gnu.org/licenses/.

## MINPF_MAX_PATH_LEN

#define MINPF_MAX_PATH_LEN 4096